namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 证件(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_ResumeLicenceController : BaseController<IGhrh_ResumeLicenceServices, Ghrh_ResumeLicence, Ghrh_ResumeLicenceDto, InsertGhrh_ResumeLicenceInput, EditGhrh_ResumeLicenceInput>
{
    public Ghrh_ResumeLicenceController(IGhrh_ResumeLicenceServices service) : base(service)
    {
    }
}